#include "drv_clk.h"
#include "drv_wdog.h"
#include "drv_flash.h"

#include "kit_time.h"
#include "app_hmi.h"


int main(void)
{
    drvSystemTick(2, 1, kitTimeTick);
    drvInitWdog(3000);
    appInitHmi();
	
    __enable_irq();
    while(1)
    {
        drvFeedWdog();
    }
       
}
